data:extend(
{
	
	--raw-durotal
	{
		type = "recipe",
		name = "y-raw-ore1-recipe",		
		enabled = "true", energy_required = 6, ingredients = {}, result = "y-rare-ore-t1", result_count = 1, subgroup = "y-raw-material", category="yuoki-raw-material-recipe",		
	},
	--raw-krakon
	{
		type = "recipe",
		name = "y-raw-ore2-recipe",		
		enabled = "true", energy_required = 6, ingredients = {}, result = "y-rare-ore-t2", result_count = 1, subgroup = "y-raw-material", category="yuoki-raw-material-recipe",		
	},		
	--unicomp
	{
		type = "recipe",
		name = "y-raw-ore4-recipe",		
		enabled = "true", energy_required = 12, ingredients = {}, result = "y-res1", result_count = 1, subgroup = "y-raw-material", category="yuoki-raw-material-recipe",		
	},
	--fuelinum
	{
		type = "recipe",
		name = "y-raw-ore5-recipe",		
		enabled = "true", energy_required = 20, ingredients = {}, result = "y-res2", result_count = 1, subgroup = "y-raw-material", category="yuoki-raw-material-recipe",		
	},
	
	
	-- first step, crushing unicomp, rawfuel	
	{
		type = "recipe",
		name = "y-crush-unicomp-raw-recipe",
		category = "y-crushing-recipe",
		energy_required = 6,
		ingredients = {
			{"y-res1", 3},			
			{type="fluid", name="water", amount=4},
		},
		results=
		{
			{type="item", name="y-crush-yres1", amount=1, },      	  						
		},
		enabled = "true",
		order = "m-refined-rare4",					
		subgroup = "y-raw-material",
	},
	
	{
		type = "recipe",
		name = "y-crush-fuel-raw-recipe",
		category = "y-crushing-recipe",
		energy_required = 6,
		ingredients = {
			{"y-res2", 3},			
			{type="fluid", name="water", amount=4},
		},
		results=
		{
			{type="item", name="y-crush-yres2", amount=1, },      	  						
		},
		enabled = "true",
		order = "m-refined-rare4",					
		subgroup = "y-raw-material",
	},
	
	-- smeltings
	{
		type = "recipe",
		name = "y-smelt-crush-res1-recipe",
		category = "smelting",		
		enabled = "true", energy_required = 4.0, ingredients = {{"y-crush-yres1", 3}}, result = "y-refined-yres1", result_count = 1, subgroup = "y-raw-material",				
		order="m-refined-",
	},
	{
		type = "recipe",
		name = "y-unicomp-raw-recipe",
		category = "smelting",		
		enabled = "true", energy_required = 12.0, ingredients = {{"y-refined-yres1", 8},}, result = "y-unicomp-raw", result_count = 1, subgroup = "y-raw-material",					
		order="m-refined-",
	},	
	
	{
		type = "recipe",
		name = "y-smelt-crush-res2-recipe",
		category = "smelting",		
		enabled = "true", energy_required = 8.0, ingredients = {{"y-crush-yres2", 3}}, result = "y-refined-yres2", result_count = 1, subgroup = "y-raw-material",						
		order="m-refined-",
	},
	{
		type = "recipe",
		name = "y-raw-fuelnium-recipe",
		category = "smelting",		
		enabled = "true", energy_required = 12.0, ingredients = {{"y-refined-yres2", 8},}, result = "y-raw-fuelnium", result_count = 1, subgroup = "y-raw-material",					
		order="m-refined-",
	},	
	{
		type = "recipe",
		name = "y-fuel-reactor-recipe",
		icon = "__Yuoki__/graphics/icons/reactor-fuel.png", enabled = true, energy_required = 25,
		ingredients ={{"y-raw-fuelnium", 3},{"y-unicomp-raw", 2},{"iron-plate", 2}}, result = "y-fuel-reactor", result_count = 1,			
		subgroup = "y-energy",				
	},	
	
	{
		type = "recipe",
		name = "y-smelt-bronze-recipe",
		category = "yuoki-formpress-recipe",	
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"pure-copper", 4},{"y-refined-rare-ore-t1", 2},},
		result="y-bronze-alloy",
		result_count=5,
		icon = "__Yuoki__/graphics/gfx/barren_mixed_12.png",		
		subgroup = "y-ore", order="m-bronze",
	},	
	
	{
		type = "recipe",
		name = "y-wire-alloy1-recipe",		
		category = "yuoki-formpress-recipe",	
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t2", 2},{"pure-copper", 1},},
		result="y-wire-alloy",
		result_count=4,
		icon = "__Yuoki__/graphics/gfx/barren_mixed_8.png",
		subgroup = "y-ore", order="m-c-wire",
	},
	
	{
		type = "recipe",
		name = "y-super-alloy1-recipe",		
		category = "yuoki-formpress-recipe",	
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t1", 2},{"pure-iron", 5},},
		result="y-super-alloy-1",
		result_count=4,
		icon = "__Yuoki__/graphics/gfx/barren_mixed_4.png",
		subgroup = "y-ore", order="m-durotal",
	},
	
	{
		type = "recipe",
		name = "y-super-alloy2-recipe",		
		category = "yuoki-formpress-recipe",	
		energy_required = 5.0,
		enabled = "true",
		ingredients = {{"y-nuatreel", 2},{"y-super-alloy-1", 1},},
		result="y-super-alloy-2",
		result_count=3,
		icon = "__Yuoki__/graphics/gfx/barren_mixed_3.png",
		subgroup = "y-ore", order="m-krakon",
	},
	
	-- Nuatreel
	{
		type = "recipe",
		name = "y-nuatreel-recipe",		
		category = "yuoki-formpress-recipe",	
		energy_required = 6.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t2", 3},{"pure-iron", 4},},
		result="y-nuatreel",
		result_count=4,
		icon = "__Yuoki__/graphics/gfx/barren_mixed_10.png",
		subgroup = "y-ore", order="m-nuatreel",
	},
	-- Quantrinum
	{
		type = "recipe",
		name = "y-quantrinum-recipe",		
		category = "yuoki-wonder-recipe",	
		energy_required = 20.0, enabled = "true",
		ingredients = {{"y-refined-rare-ore-t1", 20}, {"y-refined-rare-ore-t2", 30},{"y-unicomp-raw", 30}, {"y-raw-fuelnium", 30}, },
		result="y-quantrinum", result_count=1,
		icon = "__Yuoki__/graphics/icons/quantrinum.png",
		subgroup = "y-tech", order="m-quantrinum",
	},	
	-- Lachnan-Crystal
	{
		type = "recipe",
		name = "y-crystal-cnd-recipe",		
		category = "yuoki-wonder-recipe",	
		energy_required = 30.0, enabled = "true",
		ingredients = {{"pure-iron", 100}, {"dirt", 500}, {"y-refined-rare-ore-t2", 5},},
		result="y-crystal-cnd", result_count=1,
		icon = "__Yuoki__/graphics/icons/crystal_3.png",
		subgroup = "y-tech", order="m-crystal",
	},	
		
	{
		type = "recipe",
		name = "y-pure-copper-recipe",
		category = "yuoki-archaeology-wash",
		energy_required = 3,
		ingredients = {
			{"copper-ore",5}, 
			{type="fluid", name="water", amount=8},
		},
		results=
		{
			{type="item", name="pure-copper", amount=3 },      	  
			{type="fluid", name="con_water", amount=8 }
		},
		enabled = "true",				
		icon = "__Yuoki__/graphics/icons/pure_copper_icon.png",
		group = "yuoki", subgroup = "yuoki-formpress", order="m-a-copper",		
	},
	
	{
		type = "recipe",
		name = "y-pure-iron-recipe",
		category = "yuoki-archaeology-wash",
		energy_required = 3,
		ingredients = {
			{"iron-ore",5}, 
			{type="fluid", name="water", amount=8},
		},
		results=
		{
			{type="item", name="pure-iron", amount=3 },      	  
			{type="fluid", name="con_water", amount=8 }
		},
		enabled = "true",				
		icon = "__Yuoki__/graphics/icons/pure_iron_icon.png",		
		group = "yuoki", subgroup = "yuoki-formpress", order="m-a-iron",		
	},	
	
	{
		type = "recipe",
		name = "y-refined-copper",
		category = "smelting",
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"pure-copper", 1}},
		result = "copper-plate",
		result_count = 2,
		icon = "__Yuoki__/graphics/icons/pure_copper_icon.png",
		order="m-refined-copper",
	},
	{
		type = "recipe",
		name = "y-refined-iron",
		category = "smelting",
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"pure-iron", 1}},
		result = "iron-plate",
		result_count = 2,
		icon = "__Yuoki__/graphics/icons/pure_iron_icon.png",
		order="m-refined-iron",		
	},
	
	{
		type = "recipe",
		name = "y-refined-rare1-recipe",
		category = "smelting",
		energy_required = 7.0,
		enabled = "true",
		ingredients = {{"y-rare-ore-t1", 12}},
		result = "y-refined-rare-ore-t1",
		result_count = 3,
		icon = "__Yuoki__/graphics/icons/coilsb32.png",
		order="m-refined-rare1",
		subgroup = "y-ore",
	},
	{
		type = "recipe",
		name = "y-refined-rare2-recipe",
		category = "smelting",
		energy_required = 7.0,
		enabled = "true",
		ingredients = {{"y-rare-ore-t2", 9}},
		result = "y-refined-rare-ore-t2",
		result_count = 3,
		icon = "__Yuoki__/graphics/icons/coilsr32.png",
		order="m-refined-rare2",
		subgroup = "y-ore",
	},
	
	{
		type = "recipe",		
		name = "y-wash-stone-recipe1",
		category = "yuoki-archaeology-wash",
		energy_required = 5,
		ingredients = {
			{"dirt", 52},			
			{type="fluid", name="water", amount=76},
		},
		results=
		{
			{type="item", name="stone", amount=8, },      	  			
			{type="item", name="y-crystal2", amount=1, },      	
			{type="fluid", name="con_water", amount=68, }
		},
		enabled = "true",		
		icon = "__Yuoki__/graphics/icons/alien-crystal.png",
		order = "m-refined-rare3",
		subgroup = "yuoki-formpress",
	},
	
	{
		type = "recipe",
		name = "y-rare-ore2get2-recipe",
		category = "y-crushing-recipe",
		energy_required = 6,
		ingredients = {
			{"stone", 11},			
			{type="fluid", name="water", amount=16},
		},
		results=
		{
			{type="item", name="y-rare-ore-t2", amount=2, },      	  			
			{type="fluid", name="con_water", amount=14, }
		},
		enabled = "true",
		order = "m-refined-rare4",			
		icon = "__Yuoki__/graphics/icons/quarz_b32.png",
		subgroup = "yuoki-formpress",
	},
	
})