data:extend(
{

	{
		type = "recipe",
		name = "y-archsite-recipe", enabled = "true",
		ingredients = {{"steel-plate", 2}, {"pipe", 3}, {"stone", 20}}, 
		result = "archsite", result_count = 1,
	},
	{
		type = "recipe",
		name = "y-dirtwasher-recipe", enabled = "true",
		ingredients = {{"iron-plate",6},{"steel-plate",4},{"copper-cable",5},{"iron-gear-wheel",3}},
		result = "dirtwasher", result_count = 1,
		--order="machine",
	},	
	{
		type = "recipe",
		name = "y-heat-form-press-recipe",
		ingredients = {{"assembling-machine-1",1},{"steel-plate",6},{"copper-cable",4},{"iron-gear-wheel",3}},
		result = "heat-form-press",
		enabled = "true",		
		result_count = 1,
		--order="machine",
	},
	{
		type = "recipe",
		name = "y-mining-drill-recipe",
		ingredients = {{"burner-mining-drill",2},{"steel-plate",4},{"copper-cable",6},{"iron-gear-wheel",4}},
		result = "y-mining-drill",
		enabled = "true",		
		result_count = 1,
		--order="machine",
	},
	{
		type = "recipe",
		name = "y-mining-drill-e2-recipe",
		ingredients = {{"basic-mining-drill",1},{"iron-gear-wheel",4},{"y-super-alloy-1",3}},
		result = "y-mining-drill-e2",
		enabled = "true",		
		result_count = 1,
		--order="machine",
	},

	{
		type = "recipe",
		name = "y-underground-drill-recipe",
		ingredients = {{"basic-mining-drill",1},{"iron-gear-wheel",4},{"steel-plate",5}},
		result = "y-underground-drill",
		enabled = "true",		
		result_count = 1,		
	},	
	
	{
		type = "recipe",
		name = "y-crusher-recipe",
		ingredients = {{"assembling-machine-1",1},{"y-refined-rare-ore-t1",5},{"copper-cable",4},{"iron-gear-wheel",6}},
		result = "y-crusher",
		enabled = "true",		
		result_count = 1,
		--order="machine",
	},
	{
		type = "recipe",
		name = "y-atomic-quantum-composer-recipe",
		ingredients = {{"assembling-machine-3",1},{"y-super-alloy-2",12},{"y-nuatreel",24},{"alien-artifact",10}},
		result = "y-atomic-quantum-composer",
		enabled = "true",		
		result_count = 1,
		--order="machine",
	},

	{
		type = "item",
		name = "archsite", place_result = "archsite", stack_size = 20,
		icon = "__Yuoki__/graphics/icons/archsite_icon.png",
		flags = {"goes-to-quickbar"},
		subgroup = "yuoki-archaeology",
		order = "a[items]-archsite",		
	},
	{
		type = "item",
		name = "dirtwasher", place_result = "dirtwasher", stack_size = 20,
		icon = "__Yuoki__/graphics/icons/dw.png",		
		flags = {"goes-to-quickbar"},
		subgroup = "yuoki-archaeology",
		order = "a[items]-washer",		
	},
	{
		type = "item",
		name = "heat-form-press", place_result = "heat-form-press",	stack_size = 20,
		icon = "__Yuoki__/graphics/icons/pressure_icon.png",		
		flags = {"goes-to-quickbar"},
		subgroup = "yuoki-archaeology",		
		order = "a[items]-hfp",		
	},		
	{
		type = "item",
		name = "y-mining-drill", place_result = "y-mining-drill", stack_size = 20,
		icon = "__Yuoki__/graphics/icons/mine_drill_icon.png",
		flags = {"goes-to-quickbar"},
		subgroup = "yuoki-archaeology",
		order = "a[items]-drill-a",
	},
	{
		type = "item",
		name = "y-mining-drill-e2", place_result = "y-mining-drill-e2", stack_size = 20,
		icon = "__Yuoki__/graphics/icons/mine_drill_icon.png",
		flags = {"goes-to-quickbar"},
		subgroup = "yuoki-archaeology",
		order = "a[items]-drill-b",				
	},	
	
	{
		type = "item",
		name = "y-underground-drill", place_result = "y-underground-drill", stack_size = 20,
		icon = "__Yuoki__/graphics/icons/deep-drill-v1-icon.png",
		flags = {"goes-to-quickbar"},
		subgroup = "yuoki-archaeology",
		order = "a[items]-drill-u",				
	},	
	
	{
		type = "item",
		name = "y-crusher", place_result = "y-crusher", stack_size = 20,
		icon = "__Yuoki__/graphics/icons/crusher-icon.png",
		flags = {"goes-to-quickbar"},
		subgroup = "yuoki-archaeology",
		order = "a[items]-crusher",				
	},
	{
		type = "item",
		name = "y-atomic-quantum-composer", place_result = "y-atomic-quantum-composer", stack_size = 5,
		icon = "__Yuoki__/graphics/gfx/yi-wonder-maschine.png",
		flags = {"goes-to-quickbar"},
		subgroup = "y-tech",
		order = "a[items]-1atomic",				
	},

	
})