data:extend(
{	

	-- wall

	{
		type = "recipe",
		name = "y-mud-wall-recipe",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"dry_mud", 4}, {"steel-plate", 3}}, 
		result = "mud-wall",
		result_count = 1,
		icon = "__Yuoki__/graphics/icons/m_wall_icon.png",
		subgroup = "y-defense",
		--category = "yuoki-formpress-recipe",		
	},	
	{
		type = "recipe",
		name = "y-rare-wall-basic-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t1", 3}, {"iron-plate", 3}, {"stone-brick",6} }, 
		result = "y-rare-wall-basic",
		subgroup = "y-defense",	
		result_count = 1,
		order="w[wall]",
	},	
	{
		type = "recipe",
		name = "y-rare-wall-adv-recipe",
		icon = "__Yuoki__/graphics/icons/rare2-wall-icon2.png",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-refined-rare-ore-t2", 2}, {"iron-plate", 3}, {"dry_mud",12} }, 
		result = "y-rare-wall-adv",
		subgroup = "y-defense",	
		result_count = 1,
		order="w[wall]",
	},		
	{
		type = "recipe",
		name = "y-wall-forcefield-recipe",
		icon = "__Yuoki__/graphics/icons/wall-forcefield-icon.png",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-rare-wall-basic", 1}, {"y-conductive-coil-1", 1}, {"y-conductive-wire-1",1}, {"y-battery-single-use2",1}, }, 
		result = "y-wall-forcefield",
		subgroup = "y-defense",	
		result_count = 1,
		order="w[wall]",
	},		
	{
		type = "recipe",
		name = "y-wall-forcefield-a-recipe",
		icon = "__Yuoki__/graphics/icons/wall-forcefield-icon.png",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"y-wall-forcefield", 1}, {"y-conductive-wire-1", 2}, }, 
		result = "y-wall-forcefield-a",
		subgroup = "y-defense",	
		result_count = 1,
		order="w[wall]",
	},		
	
	{
		type = "recipe",
		name = "gun-turret-mk2-recipe",
		enabled = "true",
		energy_required = 6,
		ingredients =
		{
			{"gun-turret", 1},
			{"iron-gear-wheel", 3},						
			{"steel-plate", 2},
		},
		result = "gun-turret-mk2",
		order="a[turret]-b[mk2]",
	},	
	{
		type = "recipe",
		name = "gun-turret-mk3-recipe",
		enabled = "true",
		energy_required = 6,
		ingredients =
		{
			{"gun-turret", 1},
			{"iron-gear-wheel", 5},						
			{"steel-plate", 4},
		},
		result = "gun-turret-mk3",
		order="a[turret]-b[mk2]",
	},	
	
	
}
)	